### Enumeration

# Clutter InputActionFlags

#### Declaration

    flags Clutter.InputActionFlags

#### Description

No description available.

#### Members

`CLUTTER_INPUT_ACTION_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 18
`CLUTTER_INPUT_ACTION_FLAG_SUBMIT`

  No description available.

  - Value: `1`
  - Available since: 18
`CLUTTER_INPUT_ACTION_FLAG_ALL`

  No description available.

  - Value: `1`
  - Available since: 18